/* Set Initial Font Styles */

body {
    font-family: arial;
}

h1,
h2,
h3,
h4,
h5,
h6,
span,
p {
    word-wrap: break-word;
}


/* Mobile Responsive Font Sizes */

html {
    font-size: 1rem;
}

a:hover {
    text-decoration: none;
}

@include media-breakpoint-up(sm) {
    html {
        font-size: 1.2rem;
    }
}

@include media-breakpoint-up(md) {
    html {
        font-size: 1.4rem;
    }
}

@include media-breakpoint-up(lg) {
    html {
        font-size: 1.6rem;
    }
}


/* Scrollbar Styling */


/* width */

::-webkit-scrollbar {
    width: 10px;
}


/* Track */

::-webkit-scrollbar-track {
    background: #f1f1f1;
}


/* Handle */

::-webkit-scrollbar-thumb {
    background: #ff5959;
}


/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
    background: #e7936f;
}


/* Some initial style settings, such as forms/buttons/etc */

.tw-form {
    height: calc(2.25rem + 10px);
}

.tw-btn-red {
    background-color: #ff5959;
    color: white !important;
}

.tw-btn-red:hover {
    background-color: white;
    color: #ff5959;
    border: 1px solid #ff5959;
}

.tw-btn-green {
    background-color: #0c797e;
    color: white;
}

.tw-btn-green:hover {
    background-color: white;
    color: #0c797e;
    border: 1px solid #0c797e;
}

#tw-works {
    text-align: center;
    font-weight: 950;
}

.tw-center {
    text-align: center;
}

.tw-shadow {
    box-shadow: 15px 15px 15px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


/* Below Large Screen Sizes (tablet, smartphones, etc) */

@media only screen and (max-width: 992px) {
    .tw-home-header {
        background-image: url("../img/home/TopBanner-HP.jpg");
        background-repeat: no-repeat;
        background-size: 100% 100%;
        height: 500px;
        text-align: center;
        color: white;
    }
    .tw-home-header>.col-xl-12 {
        background: rgba(0, 0, 0, 0.3);
    }
    #hp-welcome-container {
        margin-top: 40px;
    }
    #hp-tag-container {
        margin-top: 25px;
    }
    .tw-shadow {
        box-shadow: 25px 0px 25px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        margin-top: 15px;
        margin-left: 5px;
        margin-right: 5px;
        border-radius: 10px;
    }
    #tw-fr {
        font-size: 1.3em;
        margin-top: 15px;
    }
    .tw-htw {
        text-align: center;
    }
}


/* Laptop/Large 992-1700 */


/* Extra Large Screen Sizes 1700+ */


/* Talentwolf Homepage Styles for above the fold content */

@media only screen and (min-width: 992px) {
    /* TW Cards */
    /* .tw-cards-row-4 {
    max-width: 90%;
    margin: 0 auto;
    text-align: center;
  } */
    /* .tw-card-4 {
    width: 25%;
    max-width: 22%;
    margin-left: 10px;
    margin: 0 auto;
    height: 250px;
    background-size: cover;
  } */
    /* TW Cards Images */
    #hp-welcome-container {
        margin-top: 210px;
        margin-left: 250px;
        max-width: 750px;
        width: 400px;
        margin-bottom: 150px;
    }
    /* ATF Content */
    .tw-right {
        float: right;
    }
    .tw-home-header {
        background-image: url("/img/home/TopBanner-HP.jpg");
        background-repeat: no-repeat;
        background-size: 100%;
    }
    #hp-welcome-container>h4 {
        margin-top: 10px;
        color: white;
        text-align: center;
    }
    #hp-welcome-container>button {
        width: 100%;
        max-width: 100%;
    }
    #hp-welcome {
        background-color: white;
        border-radius: 4px;
        padding: 20px;
        padding-bottom: 55px;
    }
    #hp-welcome>h1 {
        font-weight: 700;
    }
    #hp-tag-container {
        margin-left: 19%;
    }
    #hp-btn-container {
        margin-left: 12.2%;
    }
    #hp-tag-container>h4 {
        color: white;
    }
    #hp-btn {
        font-weight: 600;
        width: 100%;
    }
    /* How talentwolf works */
    #tw-works {
        margin-top: 35px;
        margin-bottom: 35px;
        font-size: 3.5em;
    }
    .tw-htw {
        max-width: 90%;
        margin: 0 auto;
        text-align: center;
    }
    #tw-htw-2 {
        background-color: #ff5859;
        color: white;
    }
    #tw-htw-img-1,
    #tw-htw-img-3,
    #tw-htw-img-4 {
        margin-bottom: 25px;
        margin-top: 15px;
    }
    .htw-num {
        margin-top: 30px;
        font-weight: 950;
    }
    #htw-num-1,
    #htw-num-3,
    #htw-num-4 {
        background: linear-gradient(#e7936f, #ff5c5f);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    #tw-fr {
        font-weight: 950;
        font-size: 1.5em;
        border-radius: 10px;
        margin-top: 20px;
        width: 290px;
    }
    .tw-recommends-container {
        text-align: center;
    }
}

.tw-rfy {
    margin-left: 4.2%;
    margin-top: 75px;
    margin-bottom: 30px;
}


/* Locations Recommended */

#tw-perth {
    background-image: url("../img/home/cities/perth.jpg");
}

#tw-sydney {
    background-image: url("../img/home/cities/sydney.jpg");
}

#tw-melbourne {
    background-image: url("../img/home/cities/melbourne.jpg");
}

#tw-brisbane {
    background-image: url("../img/home/cities/brisbane.jpg");
}

.tw-rm-text {
    color: white;
    background: rgba(0, 0, 0, 0.7);
    width: 150px;
    margin: 0 auto;
    margin-top: 185px;
    border-radius: 6px;
}

.tw-rm-text>h6 {
    font-size: 1.3em;
    margin-bottom: 0;
    padding-top: 5px;
}


/* Top Rated Recruiters */


/* Slider Section */


/* Red: #FF5859 */


/* Orange: #FD8A5B */


/* .recruiter-container {
  margin-top: 35px;
} */

#tw-sar {
    color: #ff5859;
    font-weight: 600;
}


/* Are you a recruiter section */

.tw-ayr {
    background-image: url("../img/home/Banner-Recruiter.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

#tw-ayr-content {
    margin-left: 9%;
    margin-top: 13%;
    max-width: 545px;
}

#tw-ayr-content>h1 {
    font-weight: 950;
    font-size: 3.5em;
}

#tw-ayr-content>h6 {
    font-size: 2.5em;
}

#tw-ayr-content>button {
    width: 89%;
    margin-bottom: 230px;
}


/* NEWS SECTION */


/* HEXAGON WOLF FOR NEWS */

.hexagon {
    position: relative;
    width: 45px;
    height: 25.98px;
    margin: 12.99px 0;
    background-image: url("https://talentwolf.co/wp-content/uploads/2017/07/logologo.jpg");
    background-size: auto 49.6521px;
    background-position: center;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.6);
    border-left: solid 1px #ff5859;
    border-right: solid 1px #ff5859;
}

.hexTop,
.hexBottom {
    position: absolute;
    z-index: 1;
    width: 31.82px;
    height: 31.82px;
    overflow: hidden;
    -webkit-transform: scaleY(0.5774) rotate(-45deg);
    -ms-transform: scaleY(0.5774) rotate(-45deg);
    transform: scaleY(0.5774) rotate(-45deg);
    background: inherit;
    left: 5.59px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.6);
}


/*counter transform the bg image on the caps*/

.hexTop:after,
.hexBottom:after {
    content: "";
    position: absolute;
    width: 43px;
    height: 24.826061575153908px;
    -webkit-transform: rotate(45deg) scaleY(1.7321) translateY(-12.413px);
    -ms-transform: rotate(45deg) scaleY(1.7321) translateY(-12.413px);
    transform: rotate(45deg) scaleY(1.7321) translateY(-12.413px);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    background: inherit;
}

.hexTop {
    top: -15.9099px;
    border-top: solid 1.4142px #ff5859;
    border-right: solid 1.4142px #ff5859;
}

.hexTop:after {
    background-position: center top;
}

.hexBottom {
    bottom: -15.9099px;
    border-bottom: solid 1.4142px #ff5859;
    border-left: solid 1.4142px #ff5859;
}

.hexBottom:after {
    background-position: center bottom;
}

.hexagon:after {
    content: "";
    position: absolute;
    top: 0.5774px;
    left: 0;
    width: 43px;
    height: 24.8261px;
    z-index: 2;
    background: inherit;
}

.tw-news-container {
    border: 1px solid grey;
    border-radius: 5px;
    background-repeat: no-repeat;
    max-width: 372px;
    margin: 0 auto;
    background-size: 100% 240px;
}

.center-hexagon {
    margin-top: 225px;
    margin-left: auto;
    margin-right: auto;
}


/* Slider Styling */

.tw-slider {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    border-radius: 5px;
    /* background: url('../img/brand_assets/tw-logo-hex.png'); */
    outline: none;
    /*   opacity: 0.7; */
    -webkit-transition: 0.2s;
    /*   transition: opacity .2s; */
    background-image: linear-gradient(to right, #ff5c5f, #e7936f);
}

.tw-slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: url("../img/brand_assets/tw-logo-hex.png");
    cursor: pointer;
    background-size: contain;
}


/* Nav Styling */


/* #FF5959 - Red */

.nav-link {
    text-transform: uppercase;
}

@media only screen and (min-width: 992px) {
    .talentwolf-nav {
        height: 80px;
    }
}

@media screen and (max-width: 992px) {
    .tw-footer-sub {
        text-align: center;
        margin-top: 55px;
        margin-bottom: 55px;
        background-image: linear-gradient(to right, #ff5959, #ff7977);
        margin-left: 50px;
        margin-right: 50px;
        border-radius: 25px;
        color: white;
    }
    .tw-sub-btn {
        margin-top: 25px;
        margin-bottom: 20px;
        background-color: white;
        border-radius: 50px;
        color: #ff5959;
        font-weight: 600;
        width: 200px;
        box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 1, 0.19);
    }
    #tw-footer-col-2>input {
        background-color: transparent;
        border: 0px;
        border-bottom: 1px solid white;
        border-radius: 0px;
        margin-top: 25px;
        color: white;
    }
    #tw-footer-col-2>input::placeholder {
        color: white;
    }
    #tw-page-footer {
        text-align: center;
    }
}

@media screen and (min-width: 992px) {
    .tw-footer-sub {
        background-image: linear-gradient(to right, #ff5959, #ff7977);
        max-width: 850px;
        margin: 0 auto;
        border-radius: 16px;
        margin-bottom: 45px;
        margin-top: 45px;
        height: 150px;
        color: white;
        box-shadow: -15px 10px 6px 0px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 1, 0.19);
    }
    #tw-footer-col-1>h3 {
        font-size: 1.4rem;
        margin-top: 40px;
        margin-left: 20px;
    }
    #tw-footer-col-2>input {
        background-color: transparent;
        border: 0px;
        border-bottom: 1px solid white;
        border-radius: 0px;
        margin-top: 55px;
        color: white;
    }
    #tw-footer-col-2>input::placeholder {
        color: white;
    }
    .tw-sub-btn {
        margin-top: 55px;
        background-color: white;
        border-radius: 50px;
        color: #ff5959;
        font-weight: 600;
        width: 200px;
        box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 1, 0.19);
    }
    .tw-footer-menu {
        max-width: 850px;
        margin: 0 auto;
    }
    .tw-social-icons {
        margin: 5px;
        box-shadow: 0px 7px 12px 3px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 1, 0.19);
        border-radius: 20px;
        background-color: transparent;
    }
    body>div>footer>div.row.tw-footer-menu>div:nth-child(1)>div:nth-child(2)>div:nth-child(1) {
        padding-left: 10px;
    }
    .tw-footer-copyright {
        margin-top: 2em;
    }
}

.tw-footer-copyright {
    padding-bottom: 40px;
}

.footer-links>div>a {
    color: black;
}

.footer-links>div>a:hover {
    color: #ff5959;
}

.footer-image {
    background-image: url("../img/footer/footer.png");
    background-repeat: no-repeat;
    background-position: bottom;
}


/* signup */

@media only screen and (min-width: 992px) {
    .tw-register-form {
        margin: 0 auto;
        max-width: 50%;
    }
}

@media only screen and (max-width: 992px) {
    .tw-register-form {
        margin: 0 auto;
    }
}

#myTab {
    border-color: transparent !important;
}

#myTabContent {
    border: 1px solid lightgrey;
}

#recruiter,
#employer,
#seeker {
    margin-top: 15px;
}

.tw-reg-tab.active:before {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 65px;
    right: 0;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ff5959;
}

.tw-reg-tab {
    width: 32.66%;
    height: auto;
    position: relative;
}

.tw-reg-tab>a {
    color: white !important;
    background-color: inherit !important;
    border-color: transparent !important;
    text-align: center;
}


/* Tab Styling */

#reg-tab-one {
    background-color: rgba(255, 89, 89, 0.5);
    /* width: 33.3%; */
}

#reg-tab-two {
    background-color: rgba(141, 87, 247, 0.5);
    /* width: 33.3%; */
    margin-left: 1%;
    margin-right: 1%;
}

#reg-tab-three {
    background-color: rgba(1, 161, 255, 0.5);
    /* width: 33.3%; */
}

.tab-content {
    width: 100%;
}


/* End Tab Styling */

ul>li>a {
    color: white;
}

#tw-reg-sub {
    float: right;
    border-radius: 5px;
    width: 175px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.form-control {
    line-height: 40px;
}

.nav-link {
    color: black !important;
}

.tw-tabs {
    margin-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
}

.btn-talentwolf {
    color: white !important;
    font-weight: 650;
    background-image: linear-gradient(to right, #ff5959, #ff7977);
    margin-top: 5px;
    margin-bottom: 10px;
}

.tw-form-rows {
    margin-left: 0px;
    margin-right: 0px;
}


/* end signup */


/* start loader */

.lds-dual-ring {
    display: none;
    width: 100%;
    height: 64px;
}

.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid #ff5959;
    border-color: #ff5959 transparent #ff5959 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
    margin: 0 auto;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/* end loader */

.form-errors {
    width: 100%;
}

#reg-tab-three:hover,
#reg-tab-three.active {
    background-color: rgba(1, 161, 255, 1);
}

#reg-tab-two:hover,
#reg-tab-two.active {
    background-color: rgba(141, 87, 247, 1);
}

#reg-tab-one:hover,
#reg-tab-one.active {
    background-color: rgba(255, 89, 89, 1);
}

#reg-tab-two.tw-reg-tab.active:before {
    left: 45%;
    border-top: 10px solid #8d58f7;
}

#reg-tab-three.tw-reg-tab.active:before {
    left: auto;
    right: 65px;
    border-top: 10px solid #01a1ff;
}

.form-control.location-set {
    border: 2px solid #51822d;
}


/* blog */

@media only screen and (min-width: 992px) {
    .news-header {
        background-image: url("/img/news/header-banner-2.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        padding-bottom: 200px;
        margin-bottom: 50px;
    }
    #news-title {
        color: white;
        font-size: 3.25em;
        text-align: center;
        margin-top: 85px;
        background-color: rgba(000, 000, 000, 0.4);
        width: 200px;
        margin-left: auto;
        margin-right: auto;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        border-radius: 5px;
    }
}

@media only screen and (min-width: 1550px) {
    .news-container {
        max-width: 75%;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1130px) {
    .tw-news-container {
        max-width: 33%;
    }
}

#news-title {
    color: white;
    font-size: 3.25em;
    text-align: center;
    margin-top: 85px;
    background-color: rgba(black, 0.2);
}

.tw-news-container {
    margin-bottom: 25px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


/* end blog */

.search-container .input-search,
.search-container .select2.select2-container .selection .select2-selection--single.input-search {
    display: none;
}

.select2.select2-container {
    max-width: 100%;
}

.input-search-active,
.select2 .select2-selection--single.input-search.input-search-active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex !important;
}

.main-hero form .input-search {
    display: block;
}

.subscribe-form .lds-dual-ring {
    margin-top: 55px;
}

.subscribe-form .lds-dual-ring:after {
    border: 5px solid #ffffff;
    border-color: #ffffff transparent #ffffff transparent;
}

.input-group input#recruiter,
.input-group input#employer,
.input-group input#seeker {
    margin-top: 0;
}

.blog-card-data {
    margin-top: 225px;
}

.hide-search-map {
    display: none;
}

.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #fb5b5d;
    background-color: #fff;
    border: 1px solid #ddd;
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.page-item.active .page-link {
    z-index: 2;
    color: #fff;
    background-color: #fb5b5d;
    border-color: #fb5b5d;
}

.page-link:focus,
.page-link:hover {
    color: #f91013;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #ddd;
}

.page-item.active .page-link {
    z-index: 2;
    color: #fff;
    background-color: #fb5b5d;
    border-color: #fb5b5d;
}

.reportReview {
    cursor: pointer;
}

.blog-content h4,
.blog-content h2 {
    margin-top: 14px;
}

.blog-content img {
    max-width: 100%;
    max-width: auto;
}

.select2-container .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__rendered,
.select2-container--default .select2-selection--single .select2-selection__arrow,
form .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 44px !important;
}

form .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 44px !important;
}

.select2-results .img {
    width: 40px;
    margin-right: 10px;
}

.select2 .select2-selection--single img {
    width: 30px;
    margin-right: 10px;
}

.or {
    display: flex;
    flex-direction: row;
    color: #aaa;
    padding: 0 4px;
}

.or:before,
.or:after {
    content: "";
    flex: 1 1;
    border-bottom: 1px solid #aaa;
    margin: auto;
}

#tw-ayr-content>a {
    max-width: 90%;
    height: 50px;
}

@media only screen and (max-width: 580px) {
    .star-ratings {
        text-align: center;
    }
    .tw-glow-card {
        height: 405px !important;
        padding: 15px;
    }
}

@media only screen and (min-width: 580px) {
    .tw-glow-card {
        height: 395px !important;
        padding: 15px;
    }
}

#hp-welcome label {
    display: block;
}

@media (max-width: 992px) {
    .navbar-nav.location-search-menu input.btn {
        width: 100%;
        margin-top: 8px;
        margin-bottom: 8px;
    }
}

@media (min-width: 992px) {
    section.latest-news .card .info {
        min-height: 130px;
    }
    .news-card {
        min-height: 3px !important;
    }
    .news-card .img {
        height: 200px !important;
    }
    .username {
        font-size: 40px !important;
    }
    .user-role {
        font-size: 20px !important;
    }
    .about-hero .bg-image-cover {
        height: 200px !important;
    }
}

#hp-welcome select {
    display: block !important;
    width: 100% !important;
}

.user-reviews .main-title {
    font-weight: 700 !important;
}

.title {
    font-size: 20px;
}

section.latest-news .card .info {
    margin-top: 10px;
}

.has-icon .form-control {
    padding-left: 1.8rem;
}

.has-icon .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

.has-icon.form-group .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-left: 32px;
}

.navbar-nav.location-search-menu .nav-item .has-icon.form-group.form-group-select svg {
    top: 15px;
}

ul.navbar-nav.mr-auto.location-search-menu {
    align-items: center;
}

ul.navbar-nav.mr-auto.location-search-menu .form-group {
    margin: 0 !important;
}

ul.navbar-nav.mr-auto.location-search-menu li:nth-child(2),
ul.navbar-nav.mr-auto.location-search-menu li:nth-child(1) {
    max-width: 35% !important;
    flex-basis: 35% !important;
    width: 100%;
}

ul.navbar-nav.mr-auto.location-search-menu li:nth-child(3) {
    max-width: 30% !important;
    flex-basis: 30% !important;
    width: 100%;
}

ul.navbar-nav.mr-auto.location-search-menu li:nth-child(3) .btn {
    width: 100%;
}

@media (max-width: 768px) {
    ul.navbar-nav.mr-auto.location-search-menu li:nth-child(2),
    ul.navbar-nav.mr-auto.location-search-menu li:nth-child(1) {
        max-width: 100% !important;
        flex-basis: 100% !important;
        width: 100%;
    }
    ul.navbar-nav.mr-auto.location-search-menu li:nth-child(3) {
        max-width: 100% !important;
        flex-basis: 100% !important;
        width: 100%;
    }
    ul.navbar-nav.mr-auto.location-search-menu li:nth-child(3) .btn {
        width: 100%;
    }
    ul.navbar-nav.mr-auto.location-search-menu .form-group {
        margin-bottom: 10px !important;
    }
    ul.navbar-nav.mr-auto.location-search-menu .select2 {
        width: 100% !important;
    }
}

.container-fluid.footer-image.pb-5 {
    position: relative;
    z-index: 1000;
    background-color: white;
}

.person-reviews .single-person-review .person-info .right svg {
    font-size: 20px !important;
}

#view-in-map {
    background-color: white !important;
}

.navbar-nav.location-search-menu .nav-item:nth-child(1),
.navbar-nav.location-search-menu .nav-item:nth-child(2) {
    min-width: 188px;
}

@media (min-width: 1162px) {
    .navbar-nav.location-search-menu .nav-item:nth-child(1),
    .navbar-nav.location-search-menu .nav-item:nth-child(2) {
        min-width: 240px;
    }
}

@media (min-width: 1280px) {
    .navbar-nav.location-search-menu .nav-item:nth-child(1),
    .navbar-nav.location-search-menu .nav-item:nth-child(2) {
        min-width: 300px;
    }
}

.searchmap {
    min-height: 250px;
    width: 100%;
    display: none;
}

.searchmap.active {
    display: block;
}

.categories-nav svg.fa-search.fa-w-16.form-control-feedback,
form svg.form-control-feedback {
    top: 15px;
    left: 12px;
}

.form-group {
    position: relative;
}

section.big-video .video-banner {
    height: auto;
}

p[data-readmore] {
    overflow: hidden;
}

.profile-image .img,
.profile-image img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #eee;
    font-weight: 700;
    border: 1px solid #fb5b5d;
    padding: 2px;
    color: #fb5b5d;
}

.how-it-works .card .card-body {
    padding: 1.25rem !important;
}

.circle-image>.img {
    border-radius: 50%;
    background-color: red;
}

@media (min-width: 440px) {
    #twFullLogo {
        max-width: 300px;
        width: 100%;
    }
}

@media (max-width: 440px) {
    #twFullLogo {
        max-width: 250px;
        width: 100%;
    }
}

#genuineReview {
    color: black;
}

body>section.how-it-works.py-4.bg-light>div>div.row>div:nth-child(4)>a>div:hover #genuineReview {
    color: white;
}

span.select2.select2-container.select2-container--default.select2-container {
    margin-bottom: 15px;
}

@media (max-width: 440px) {
    .search-toggles p {
        font-size: 16px;
    }
}

#userview-tab {
    padding-bottom: 1px;
}

.sort-filter a {
    color: #000;
}

.sort-filter a:hover {
    color: #ff5859;
}

.sort-filter.active a {
    color: #ff5859;
}

.sort-filter.active a:hover {
    color: #000;
}

@media only screen and (min-width: 762px) {
    .card-btn {
        position: absolute;
        left: 100px;
        bottom: 15px;
        background-image: linear-gradient(#ff5959, #ff5959) !important;
    }
}

.card-btn {
    background-image: linear-gradient(#ff5959, #ff5959) !important;
}

.rating-description {
    font-size: 16px;
    font-weight: 700;
    color: #ff5959;
}

.person-icon>img {
    border-radius: 50%;
    max-width: 50px;
    min-width: 50px;
    padding: 0px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 50px;
    border: 1px solid #ff5959;
}

.premium-alert {
    margin-left: 5px;
    font-size: 10px;
    background-color: #0b797e;
    color: white;
    padding: 2px;
    border-radius: 5px;
}

#nav-search-form>ul>li:nth-child(3) {
    margin-top: -15px;
}

.owl-nav {
    display: none !important;
}

@media only screen and (max-width: 792px) {
    body>section.info-banner>div>div>div>h1 {
        font-size: 25px !important;
    }
    body>section.info-banner>div>div>div>p {
        font-size: 18px !important;
    }
    #nav-search-form>ul>li:nth-child(3)>input {
        background: -webkit-gradient( linear, left top, right top, from(#ff5959), to(#ff5959)) !important;
        font-weight: 700;
    }
    .card>.bg-cover {
        background-size: 100% 100%;
    }
}


/* Recruiter Profile */

@media only screen and (max-width: 360px) {
    body>section.about-hero>div.m-container>div>div.col-md-6.user-info-col>div>div.contact-buttons>a.btn.tw-btn-red {
        margin-bottom: 1em;
        width: 100% !important;
    }
    body>section.about-hero>div.m-container>div>div.col-md-6.user-info-col>div>div.contact-buttons>a.btn.btn-outline-red.reviewToggleLogin {
        width: 100% !important;
    }
}

@media only screen and (max-width: 760px) {
    #review-23>div.right-one.w-100>div.person-info>div.right>p {
        font-size: 16px;
    }
}